/* Class = "NSButtonCell"; title = "Dropbox"; ObjectID = "2Vr-qF-gOt"; */
"2Vr-qF-gOt.title" = "Dropbox";

/* Class = "NSTextFieldCell"; title = "Please unlock 1Password to change sync preferences"; ObjectID = "6RF-Dl-adK"; */
"6RF-Dl-adK.title" = "Ontgrendel asb. 1Password om u sinchroniseringsvoorkeure te verander";

/* Class = "NSButtonCell"; title = "iCloud"; ObjectID = "7Lf-a4-5U2"; */
"7Lf-a4-5U2.title" = "iCloud";

/* Class = "NSTextFieldCell"; title = "Sync with"; ObjectID = "MO5-5d-iu6"; */
"MO5-5d-iu6.title" = "Sinchroniseer met";

/* Class = "NSTextFieldCell"; title = "You will be asked to disable syncing to choose a different sync option"; ObjectID = "Pmk-Fx-71b"; */
"Pmk-Fx-71b.title" = "U gaan gevra word om sinchronisering af te skakel sodat u ’n ander sinchroniseringsopsie kan kies";

/* Class = "NSTextFieldCell"; title = "Syncing with Folder"; ObjectID = "QCd-Jz-quF"; */
"QCd-Jz-quF.title" = "Sinchroniseer met Vouer";

/* Class = "NSButtonCell"; title = "Change Syncing..."; ObjectID = "TdZ-cn-Kq4"; */
"TdZ-cn-Kq4.title" = "Verander sinchronisering...";

/* Class = "NSButtonCell"; title = "Folder"; ObjectID = "V1S-Pb-7hd"; */
"V1S-Pb-7hd.title" = "Vouer";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "gvi-Wy-yJ4"; */
"gvi-Wy-yJ4.title" = "Multireëletiket";

